@charset "utf-8";
/* mainpage style */

.fixed-asideBar {
    position: fixed;
    right: 0;
    top: 300px;
    z-index: 300;
    transition-duration: .5s;
    opacity: 1;
}

.asideBar_inner {
    /* width: 126px; */
    /* height: 401px; */
    background: #f7f7f9;
    border: 1px solid #d2d2d2;
    box-sizing: border-box;
}

.asideBar_inner h3 {
    padding: 5px 0;
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    background: #252451;
    line-height: 18px;
    text-align: center;
}

.asideBar_inner ul {
    height: 100%;
    /* padding: 1.5rem 1.4rem; */
}

.asideBar_inner li {
    height: 25%;
    cursor: pointer;
    transition: .3s ease-out;
}

.asideBar_inner li a {
    padding: 2rem;
    border-bottom: 1px solid #d2d2d2;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.asideBar_inner .go_to_top a {
    border: none;
    padding: 1rem;
}

.asideBar_inner li:hover {
    background: #662c91;
}

.asideBar_inner li:hover p {
    color: #fff;
}

.asideBar_inner li:hover .top {
    color: #000;
}

.asideBar_inner li:last-child {
    background: #fff;
}

.go_to_top {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
}

.asideBar_inner .subheading {
    color: #333;
    margin-top: 10px;
}

.asideBar_inner .preview {
    width: 42px;
    height: 42px;
    background: url("../img/btn/fix_02.png");
}

.asideBar_inner .article {
    width: 40px;
    height: 39px;
    background: url("../img/btn/fix_01.png");
}

.asideBar_inner .archive {
    width: 40px;
    height: 33px;
    background: url("../img/btn/fix_03.png");
}

.asideBar_inner li:hover .preview {
    background: url("../img/btn/fix_02_h.png");
}

.asideBar_inner li:hover .article {
    background: url("../img/btn/fix_01_h.png");
}

.asideBar_inner li:hover .archive {
    background: url("../img/btn/fix_03_h.png");
}

.asideBar_inner li:last-child:hover {
    background: #e9eaf3;
}



/* main banner slick slider */
.main_slide_01,
.main_slide_02,
.main_slide_03 {
    height: 720px;
}

.main_slide_01 {
    background: url("../img/slide01.jpg") no-repeat center;
    background-size: cover;
}

.main_slide_02 {
    background: url("../img/slide02.jpg") no-repeat center;
    background-size: cover;
}

.main_slide_03 {
    background: url("../img/slide03.jpg") no-repeat center;
    background-size: cover;
}

#visual {
    position: relative;
    margin-top: 80px;
}
.Slick-Navigation {
    position: absolute;
    /* bottom: 7rem; */
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    width: 8rem;
    height: 17px;
    /* background: #f90; */
}

#visual .play_box {
    position: absolute;
    width: 25px;
    height: 25px;
    z-index: 5;
    bottom: 0;
    right: 0;
    cursor: pointer;
}

#visual .slick-dots {
    display: flex;
    position: absolute;
    /* bottom: 0; */
    left: 0;
    line-height: 10px;
}

#visual .inner {
    width: 100%;
    height: 100%;
    border-radius: 13px;
    background-color: #000000;
    line-height: 10px;
    margin-left: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#visual .play_box .inner .btn-play {
    width: 9px;
    height: 9px;
    background: url("../img/btn/stop.png") no-repeat center;
    text-indent: -9999px;
    position: absolute;
    margin-left: 50px;
    left: 8px;
    top: 8px;
}

#visual .play_box.on .inner .btn-play {
    background: url("../img/btn/play.png") no-repeat center;
    left: 9px;
}

/* .main_banner .slick-slide .txt_box {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: opacity 0.75s ease-in-out, transform 1s ease-in-out;
} */

.main_banner .slick-active .txt_box::before {
    height: 100%;
    transition-delay: .5s;
    opacity: 1;
}

/* btn style */
.main_banner .btn_more {
    margin-top: 2.5rem;
    color: #fff;
}

.main_banner .btn_more:hover::after {
    content: '';
    position: absolute;
    top: 1.6rem;
    right: 2.5rem;
    width: 8px;
    height: 8px;
    background: url("../img/btn/btn_more_wh.png") no-repeat center;
    z-index: 50;
    transition: .3s ease-out;
    transition-delay: .5s;
}

/* .main_banner .slick-slide .txt_box::before {
    content: "";
    margin-bottom: 1rem;
    width: 1px;
    height: 79px;
    background: #fff;
    transform: translateX(-110%);
    transition: .2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    z-index: 0;
 } */
#visual .slick-prev {
    /* width: 90px;
    height: 90px;
    background: url("../img/btn/prev.png") no-repeat; */
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 12rem;
    z-index: 5;
    cursor: pointer;
}

#visual .slick-next {
    /* width: 90px;
    height: 90px;
    background: url("../img/btn/next.png") no-repeat; */
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 12rem;
    z-index: 5;
    cursor: pointer;
}

.main_banner ul.slick-dots {
    position: absolute;
    left: 50%;
    transform: translateX(-68%);
    bottom: 7rem;
    line-height: 10px;
}

.main_banner ul.slick-dots::after {
    content: "";
    display: inline-block;
    clear: both;
}

.main_banner .slick-dots li {
    display: inline-block;
}

li.slick-active button#slick-slide-control00,
li.slick-active button#slick-slide-control01,
li.slick-active button#slick-slide-control02,
li.slick-active button#slick-slide-control03,
li.slick-active button#slick-slide-control04 {
    width: 39px;
    height: 10px;
    border-radius: 22px;
    background: rgba(255, 255, 255, 1);
    text-indent: -9999px;
}

button#slick-slide-control00,
button#slick-slide-control01,
button#slick-slide-control02,
button#slick-slide-control03,
button#slick-slide-control04 {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: rgba(255, 255, 255, .7);
    text-indent: -9999px;
    transition: ease-out;
}

button#slick-slide-control00:hover,
button#slick-slide-control01:hover,
button#slick-slide-control02:hover,
button#slick-slide-control03:hover,
button#slick-slide-control04:hover {
    background: rgba(255, 255, 255, 1);
}

button#slick-slide-control01,
button#slick-slide-control02,
button#slick-slide-control03,
button#slick-slide-control04 {
    margin-left: 1rem;
}

/* contents */
#contents {
    position: relative;
    overflow: hidden;
}

.contents_tit {
    margin-top: 5rem;
}

#contentbox1,
#contentbox2 {
    margin-top: 5rem;
}

#contentbox1 .contents_tit,
#contentbox2 .contents_tit,
.contents_tit,
#contentbox4 .contents_tit {
    text-align: center;
    margin-bottom: 2rem;
    position: relative;
    z-index: 50;
}

/* 무용현장 탭바 */

#tabbar {
    width: 100%;
    position: relative;
}

#tabbar>.title {
    display: flex;
    justify-content: center;
}

#tabbar>.title>h3 {
    /* width: 10%; */
    /* box-sizing: border-box; */
    /* display: flex; */
    color: #a1a1a1;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: auto;
    white-space: nowrap;
    -webkit-box-pack: center;
}

#tabbar>.title>h3:nth-child(2),
#tabbar>.title>h3:nth-child(3),
#tabbar>.title>h3:nth-child(4),
#tabbar>.title>h3:nth-child(5) {
    margin-left: 2.5rem;
}

#tabbar>.title>h3::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #662c91;
    transform: scaleX(0);
    transition: .2s ease-out;
}

#tabbar>.title>h3.active::before {
    transform: scaleX(1);
}

#tabbar>.title>h3.active {
    color: #333333;
}

#tabbar .description {
    width: 100%;
}

#tabbar>.description>div {
    width: 100%;
    display: none;
}

#tabbar>.description>div.active {
    display: block;
}

#tabbar .row {
    margin: 2.5rem 0 0;
    width: 100%;
    height: 100%;
}

#tabbar .col {
    width: 33.3333%;
}

#tabbar .col_box {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

#tabbar .col_box:hover {
    box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.3);
}

#tabbar .col_box img {
    transition: 0.3s ease-out;
}

#tabbar .col_box:hover img {
    transform: scale(1.2) rotate(-5deg);
}

#tabbar .col_box .img_wrap {
    position: relative;
    overflow: hidden;
    height: 240px;
}

#tabbar .t_ico,
#tabbar .t_ico2,
#tabbar .t_ico3,
#tabbar .t_ico4,
#tabbar .t_ico5 {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 35px;
    height: 45px;
}

#tabbar .t_ico {
    background: url(../img/btn/tab_icon01.png) no-repeat center center;
}

#tabbar .t_ico2 {
    background: url(../img/btn/tab_icon02_1.png) no-repeat center center;
}

#tabbar .t_ico3 {
    background: url(../img/btn/tab_icon03.png) no-repeat center center;
}

#tabbar .t_ico4 {
    background: url(../img/btn/tab_icon03.png) no-repeat center center;
}

#tabbar .t_ico5 {
    background: url(../img/btn/tab_icon01.png) no-repeat center center;
}

#tabbar .col_box .img_wrap::after {
    /* opacity: 0; */
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    /* right: 0; */
    /* bottom: 0; */
    width: 0;
    height: 100%;
}

#tabbar .col_box:hover .img_wrap::after {
    /* opacity: 1; */
    left: 0;
    width: 100%;
    ;
}

#tabbar .col_box .txt {
    padding: 2rem;
    background: #fff;
    z-index: 10;
    position: relative;
    box-sizing: border-box;
    margin-left: 25px;
    margin-top: -30px;
}

#tabbar .txt .heading {
    /* padding: 1.2rem 0; */
    max-width: 295px;
    height: 50px;
}

#tabbar .subheading {
    margin-bottom: 1rem;
}

#tabbar .date {
    margin-top: 1rem;
}

#tabbar .link-1::before,
#tabbar .link-1::after {
    content: '';
    border-bottom: solid 2px #8c000a;
    position: absolute;
    bottom: 0;
    width: 0;
}

#tabbar .link-1::before {
    left: 0;
}

#tabbar .link-1::after {
    right: 0;
}

#tabbar .col_box:hover .link-1::before,
#tabbar .col_box:hover .link-1::after {
    width: 51%;
}

#tabbar .col_box .link-1::before,
#tabbar .col_box .link-1::after {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

/* contentsbox2 */
#contentbox2 .txt {
    padding: 7rem 0;
    position: relative;
    margin-left: -40px;
}

#contentbox2 .t_tit {
    font-size: 28px;
    color: #fff;
    font-weight: 400;
    letter-spacing: -0.05em;
    margin-top: -40px;
}

#contentbox2 .subheading {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}

#contentbox2 .subheading2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    position: relative;
    z-index: 50;
}

#contentbox2 .subheading2 img {
    width: auto;
}

#contentbox2 .subheading::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    right: 0;
    display: block;
    /* width: 100%; */
    background: #fff;
    height: 1px;
    transform: scale(1);
}

/* btn style */
#contentbox2 .btn_more {
    color: #fff;
    font-size: 15px;
    position: absolute;
    bottom: 0;
}

#contentbox2 .btn_more:hover,
#contentbox2 .btn_more a:hover {
    border-color: #fff;
    color: #333;
    font-weight: 500;
    transition: .1s ease-out;
}

#contentbox2 .btn_more a::before {
    background: #fff;
}

#contentbox2 .btn_more:hover::after {
    top: 1.6rem;
    right: 2.5rem;
    background: url("../img/btn/btn_more_d.png") no-repeat center;
}




#contentbox2 .swiper-container {
    width: 100%;
    height: 100%;
}

#contentbox2 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#contentbox2 .dis {
    width: 100%;
    height: 100%;
}

#contentbox2 .left_nav {
    width: 48%;
    /* height: 100%; */
    position: relative;
    align-items: normal !important;
}

#contentbox2 .left_nav img {
    height: 100%;
}

#contentbox2 .right_nav {
    width: 40%;
    justify-content: center;
    background: #252451;
}

#contentbox2 .progress {
    width: 100%;
    height: 7px;
    background: #e4e1e7;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 50;
}

#contentbox2 .expand {
    width: 100%;
    height: 7px;
    background: #662c91;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    animation: loadingbar 3s ease-out;
}

@keyframes loadingbar {
    0% {
        width: 0px;
    }

    100% {
        width: 100%;
    }
}

.more {
    display: flex;
    justify-content: center;
    align-items: center;
}

.more>a {
    margin: 0;
    display: block;
    padding: 1rem;
}

.more .detail_arrow {
    margin-left: 1rem;
    position: relative;
    top: 0;
    left: 0;
    display: inline-block;
}

.more:hover .detail_arrow {
    animation: lft-to-right 0.5s ease-in-out;
    animation-iteration-count: 1
}

@keyframes lft-to-right {
    0% {
        left: 0%;
    }

    50% {
        left: 10%;
    }

    100% {
        left: 0%;
    }
}

.decoration .container {
    position: relative;
}

.deco {
    position: absolute;
    top: 38px;
    left: 20rem;
}

.deco1 {
    position: absolute;
    top: 5rem;
    right: -4rem;
}

.deco2 {
    position: absolute;
    bottom: 2rem;
    left: -7rem;
}

.deco3 {
    position: absolute;
    top: 4.3rem;
    right: -5.3rem;
}

.deco3_2 {
    position: absolute;
    top: 13rem;
    right: -9.3rem;
}

.decoration img {
    width: auto;
}



/* contentbox3 */
#contentbox3 {
    background: url("../img/main_bg.jpg") no-repeat center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    position: relative;
    padding: 84px 0;
    z-index: 50;
}

#contentbox3 .subheading::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    border: .5px solid #ddd;
}

#contentbox3 .inner {
    max-width: 1200px;
    margin: 0 auto;
}

#contentbox3 .img_wrap {
    position: relative;
}

#contentbox3 .img_wrap::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .3);
    z-index: 1;
}

#contentbox3 .img_wrap:hover::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(148, 65, 206, .7);
    z-index: 2;
}

#contentbox3 .txtArea {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

#contentbox3 .txtArea {
    z-index: 10;
}

#contentbox3 .subheading {
    color: #fff;
    font-size: 14px;
    position: relative;
}

#contentbox3 .img_wrap img {
    width: auto;
}

#contentbox3 .ml {
    /* margin-left: 1rem; */
}

#contentbox3 .mainCon1Bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

#contentbox3 .v_sub_tit {
    font-size: 20px;
    font-weight: 300;
}

#contentbox3 .mainTit {
    text-align: center;
    color: #fff;
    /* display: flex; */
    /* justify-content: center; */
    /* position: relative; */
    /* z-index: 20; */
    padding: 4rem 0;
    position: absolute;
    left: 50%;
    top: 30px;
    transform: translateX(-50%);
}

#contentbox3 .mainCon1List {
    position: relative;
    top: 150px;
    opacity: 0;
    z-index: 1;
    margin-top: 8.7rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

#contentbox3 .mainCon1Bg div.t1 {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/main_bg.jpg") no-repeat center center;
    background-size: cover;
    position: relative;
}

#contentbox3 .mainCon1Bg div.t2 {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/main_bg2.jpg") no-repeat center center;
    background-size: cover;
}

#contentbox3 .mainCon1Bg div.t3 {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/main_bg2.jpg") no-repeat center center;
    background-size: cover;
}

#contentbox3 .mainCon1Bg div.t4 {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/main_bg2.jpg") no-repeat center center;
    background-size: cover;
}

/* contentbox4 */

#contentbox4 {
    padding: 5rem 0;
    background: #ededf5;
}

#contentbox4 .container {
    overflow: hidden;
    padding-top: 80px;
    position: relative;
    z-index: 5;
}

#contentbox4 .subheading {
    color: #fff;
    position: relative;
}

#contentbox4 .lft li .subheading::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    right: 0;
    display: block;
    /* width: 100%; */
    background: #fff;
    height: 1px;
    transform: scaleX(0);
    transition: .2s ease-out;
}

#contentbox4 .lft li:hover .subheading::after {
    transform: scaleX(1);
}

#contentbox4 .lft {
    width: 680px;
    float: left;
    margin-right: 35px;
}

#contentbox4 .lft li {
    position: relative;
    overflow: hidden;
    float: left;
    width: 50%;
    list-style: none;
}

#contentbox4 .lft li.ir {
    margin-top: -40px;
}

#contentbox4 .lft .l_ico {
    float: none;
    width: 46px;
    height: 46px;
    background: url("../img/btn/news_icon.png") no-repeat center;
    position: absolute;
    top: 5rem;
    left: 16rem;
    z-index: 50;
}

#contentbox4 .lft .l_ico_m {
    display: none;
    width: 46px;
    height: 46px;
    background: url("../img/btn/news_icon.png") no-repeat center;
    position: absolute;
    top: 2rem;
    right: 2rem;
}

#contentbox4 .lft li img {
    transition: all .6s;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    -ms-transition: all .6s;
}

#contentbox4 .lft li:hover img,
#contentbox4 .lft li a:focus+img {
    transform: scale(1.2);
}

#contentbox4 .lft a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 550px;
    display: block;
    padding: 330px 50px 50px;
    color: #fff;
    z-index: 2;
}

#contentbox4 .dtl_more {
    position: absolute;
}

#contentbox4 .lft .arrow_more {
    width: 42px;
    height: 8px;
    background: url("../img/btn/next_bar_wh.png") no-repeat center;
    margin-left: 1rem;
    transition: .2s cubic-bezier(0.25, 0.25, 0.75, 0.75);

    /* transition:all .4s;
    -webkit-transition:all .4s;
    -moz-transition:all .4s;-o-transition:all .4s;
    -ms-transition:all .4s; */
}

#contentbox4 .lft li:hover .arrow_more {
    width: 70px;
}

#contentbox4 .lft .v_sub_tit {
    color: #fff;
    margin: 1rem 0;
}

#contentbox4 .lft p {
    color: #fff;
}

#contentbox4 .rgt_wrap {
    float: left;
    width: calc(100% - 715px);
    margin-top: -2.8rem;
}

#contentbox4 .contents_tit {
    text-align: left;
    margin-bottom: 2rem;
    margin-top: -2rem;
    position: relative;
    z-index: 50;
}

#contentbox4 .rgt {}

#contentbox4 .rgt li {
    position: relative;
    float: left;
    width: 48%;
    list-style: none;
    height: 235px;
    margin: 0 4% 20px 0;
    background: #fff;
    padding: 30px;
    position: relative;
    overflow: hidden;
}

#contentbox4 .rgt li a {
    overflow: hidden;
}

#contentbox4 .rgt li:nth-child(2n) {
    margin-right: 0;
}

#contentbox4 .rgt li .tit {
    font-size: 18px;
    font-weight: 500;
    color: #333;
    letter-spacing: -0.05em;
}

#contentbox4 .rgt li .s_tit {
    font-size: 16px;
    color: #666;
    margin: 1rem 0;
    letter-spacing: -0.05em;
}

#contentbox4 .rgt li span.more {
    display: block;
    text-indent: -9999px;
    position: absolute;
    width: 57px;
    height: 50px;
    background: url(../img/btn/w-main-press-more.png) 50% 50% no-repeat;
    right: 32px;
    bottom: 20px;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
}

#contentbox4 .rgt li:hover span.more {
    /* width:87px; */
    /* background:url(../img/btn/w-main-press-more.png) 100% 50% no-repeat; */
    transform: rotate(90deg);
}

#contentbox4 .rgt li .lineborder {
    position: absolute;
    background: #662c91;
    z-index: 1;
}

#contentbox4 .rgt li .line-top {
    left: 0;
    top: 0;
    width: 100%;
    height: 5px;
    transform-origin: 0 0;
    transform: scaleX(0);
    transition: transform 0.1s ease-in-out 0.3s;
}

#contentbox4 .rgt li .line-right {
    right: 0;
    top: 0;
    width: 5px;
    height: 100%;
    transform-origin: 0 0;
    transform: scaleY(0);
    transition: transform 0.1s ease-in-out 0.2s;
}

#contentbox4 .rgt li .line-btm {
    right: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
    transform-origin: 100% 100%;
    transform: scaleX(0);
    transition: transform 0.1s ease-in-out 0.1s;
}

#contentbox4 .rgt li .line-left {
    left: 0;
    bottom: 0;
    width: 5px;
    height: 100%;
    transform-origin: 100% 100%;
    transform: scaleY(0);
    transition: transform 0.1s ease-in-out 0s;
}

#contentbox4 .rgt li a:focus+span,
#contentbox4 .rgt li:hover .line-left {
    transform-origin: 100% 100%;
    transform: scaleY(1);
    transition: transform 0.1s ease-in-out 0.3s;
}

#contentbox4 .rgt li a:focus+span+span,
#contentbox4 .rgt li:hover .line-btm {
    transform-origin: 100% 100%;
    transform: scaleX(1);
    transition: transform 0.1s ease-in-out 0.2s;
}

#contentbox4 .rgt li a:focus+span+span+span,
#contentbox4 .rgt li:hover .line-right {
    transform-origin: 0 0;
    transform: scaleY(1);
    transition: transform 0.1s ease-in-out 0.1s;
}

#contentbox4 .rgt li a:focus+span+span+span+span,
#contentbox4 .rgt li:hover .line-top {
    transform-origin: 0 0;
    transform: scaleX(1);
    transition: transform 0.1s ease-in-out 0s;
}

#contentbox4 .rgt .notice {
    float: none;
    width: 100%;
    list-style: none;
    height: auto;
    margin: 0;
    background: none;
    padding: 0;
    position: relative;
    overflow: hidden;
    text-align: right;
    display: inline-block;
}

#contentbox4 .rgt .notice .subheading {
    color: #333;
}

#contentbox4 .rgt .notice .subheading span {
    color: #662c91;
}

/* contentbox5 */
#contentbox5 {
    position: relative;
    font-size: 0;
}

#contentbox5 .subheading,
#contentbox5 .heading {
    color: #fff;
}

.ad_banner .ad01,
.ad_banner .ad02,
.ad_banner .ad03 {
    height: 200px;
    background-size: cover;
}

.ad_banner .ad01 {
    background: url("/new/img/ad01.jpg");
}

.ad_banner .ad02 {
    background: url("/new/img/ad02.jpg");
}

.ad_banner .ad03 {
    background: url("/new/img/ad03.jpg");
}

.ad_banner .txt_box {
    position: absolute;
    top: 2.5rem;
    left: 32%;
    transform: translateX(-50%);
}

.ad_banner .subheading {
    display: inline-block;
    position: relative;
}

.ad_banner .heading {
    padding-top: 15px;
}

.ad_banner .subheading::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    right: 0;
    display: block;
    /* width: 100%; */
    background: #fff;
    height: 1px;
    transform: scaleX(1);
}

.ad_banner ul.slick-dots {
    /* margin: 0 auto; */
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
}

.ad_banner .slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    text-indent: -9999px;
    background: rgba(114, 114, 114, .7);
    transition: .2s ease-out;
}

.ad_banner .slick-dots li:hover {
    background: rgba(135, 135, 135, 1);
}

.ad_banner .slick-dots li.slick-active {
    opacity: .75;
    background: rgba(233, 234, 243, 1);
}

.ad_banner .slick-track::after {
    content: "";
    display: inline-block;
    clear: both;
}

/* media query */
@media (max-width: 1239px) {
    #contentbox4 .container {
        /* padding-top: 42px; */
    }

    #contentbox4 .lft {
        width: 43%;
        margin-right: 2%;
    }

    #contentbox4 .lft .l_ico {
        display: none;
    }

    #contentbox4 .lft .l_ico_m {
        display: block;
    }

    #contentbox4 .lft li {
        float: none;
        width: 100%;
        height: 265px;
    }

    #contentbox4 .lft li.ir {
        margin: 0 0 20px;
    }

    #contentbox4 .lft a {
        height: 100%;
        padding: 25px 45px;
    }

    #contentbox4 .lft li img {
        width: 100%;
        margin-top: -40%;
    }

    #contentbox4 .rgt_wrap {
        width: 55%;
    }
}

@media (max-width: 1024px) {
    .fixed-asideBar {
        display: none;
    }

    #visual {
        margin-top: 60px;
    }

    .ad_banner .ad01,
    .ad_banner .ad02,
    .ad_banner .ad03 {
        background-position: 55% 0;
    }
}

@media screen and (max-width: 1150px) {
    #tabbar .col_box .img_wrap {
        height: 200px;
    }
}

@media (max-width: 900px) {
    #contentbox2 .txt {
        padding: 6rem 2rem;
    }

    #contentbox2 .subheading {
        left: 2rem;
        top: 1rem;
    }

    #contentbox2 .button {
        left: 1rem;
        bottom: 1rem;
    }
}

@media (max-width: 768px) {
    .container {
        padding: 0 10px !important;
    }
    #visual .slick-prev {
        left: 0;
    }

    #visual .slick-next {
        right: 0;
    }

    #contentbox2 .subheading {
        font-size: 14px;
    }

    #contentbox2 .subheading2 {
        font-size: 12px;
    }

    #contentbox2 .t_tit {
        font-size: 18px;
    }

    .swiper-pagination-bullet {
        font-size: 14px;
    }

    #contentbox4 .container {
        margin-top: -4.3rem;
    }

    #contentbox4 .contents_tit {
        text-align: center;
        margin-top: 3rem;
    }

    #contentbox4 .lft .v_sub_tit {
        font-size: 16px;
    }

    #contentbox4 .rgt li {
        padding: 17px;
    }

    #tabbar .col_box .img_wrap {
        height: 150px;
    }

    .deco {
        left: 10rem;
    }

    .decoration .deco1 {
        right: 0;
    }

    .decoration .deco2 {
        bottom: 23rem;
    }

    .decoration .deco3_2 {
        right: -4rem;
        top: 18rem
    }

    .decoration .deco3 {
        right: -2rem;
        top: 7rem;
    }

    .deco2 {
        position: absolute;
        bottom: 23rem;
        left: -7rem;
        /* top: -27rem; */
    }

    #contentbox4 .lft {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    #contentbox4 .lft li {
        float: left;
        width: calc(50% - 6px);
        height: 200px;
        margin-bottom: 11px !important;
    }

    #contentbox4 .lft li.ir {
        margin-right: 11px;
    }

    #contentbox4 .lft a {
        padding: 25px;
    }

    #contentbox4 .lft .tit {
        font-size: 30px;
    }

    #contentbox4 .lft .tit+p {
        display: none;
    }

    #contentbox4 .lft a .more {
        left: 25px;
    }

    #contentbox4 .rgt_wrap {
        /* float:none; */
        width: 100%;
        margin-top: 12px;
    }

    #contentbox4 .rgt li {
        width: calc(50% - 6px);
        height: 105px;
        margin: 0 11px 11px 0;
        padding: 15px 20px 15px;
    }

    #contentbox4 .rgt li .tit {
        margin-bottom: 0;
        font-size: 16px;
    }

    #contentbox4 .rgt li .tit strong {
        display: inline-block;
    }

    #contentbox4 .rgt li .tit+p {
        display: none;
    }

    #contentbox4 .rgt li span.more {
        left: auto;
        right: 5%;
        bottom: 15px;
        height: auto;
    }


}

@media (max-width: 720px) {

    .main_slide_01,
    .main_slide_02,
    .main_slide_03 {
        height: 380px;
    }

    .main_banner .slick-slide .txt_box::before {
        display: none;
    }

    #visual .slick-prev {
        width: 16%;
    }

    #visual .slick-next {
        width: 16%;
    }

    .Slick-Navigation {
        /* bottom: 4rem; */
        bottom: 1rem;
    }

    #tabbar .col_box .img_wrap {
        height: 140px;
    }

    #tabbar .col_box .txt {
        margin-left: 0;
        margin-top: 0;
    }

    #tabbar .col_box .txt {
        padding: 1rem 0.5rem 1rem !important;
    }

    #tabbar .t_ico,
    #tabbar .t_ico2,
    #tabbar .t_ico3 {
        display: none;
    }

    #tabbar .description .heading {
        font-size: 12px;
    }

    #contentbox1 .contents_tit,
    #contentbox2 .contents_tit,
    .contents_tit,
    #contentbox4 .contents_tit {
        margin-bottom: 1rem;
    }

    #contentbox1 .contents_tit {
        margin-top: 2rem;
    }

    .contents_tit {
        margin-top: 2.5rem;
    }

    #contentbox3 .mainTit {
        padding: 2rem 0;
    }

    #contentbox4 .contents_tit {
        margin-top: 1rem;
    }

    #contentbox1,
    #contentbox2,
    #contentbox3 {
        margin-top: 3rem;
    }

    #contentbox4 {
        padding: 3rem 0;
    }

    #contentbox2 .swiper_wrap {
        width: 100%;
        margin-top: 5rem;
    }

    #contentbox2 .swiper-pagination {
        width: 100%;
        flex-direction: row;
        align-items: normal;
        height: auto;
        /* top: -4rem; */
        top: -60px;
    }

    #contentbox2 .btn_more {
        bottom: 1rem;
    }

    #contentbox2 .swiper-pagination-bullet {
        /* height: 15%; */
        height: 60px;
        width: 33.3333%;
    }

    #contentbox2 .dis {
        width: 100%;
    }

    #contentbox2 .left_nav {
        width: 100%;
        height: 100%;
    }

    #contentbox2 .right_nav {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, .3);
    }

    #contentbox2 .t_tit {
        font-size: 20px;
    }

    #contentbox2 .progress {
        height: 4px;
    }

    #contentbox2 .expand {
        height: 4px;
    }

    #contentbox3 .v_sub_tit {
        font-size: 18px;
    }

    #contentbox3 {
        background: url(../img/main_bg.jpg) no-repeat 60% top;
        margin-top: 1rem;
        height: 380px;
    }

    #contentbox3 .mainCon1Bg div.t1 {
        /* display: none; */
        background: url("../img/main_bg.jpg") no-repeat 60% top;
    }

    #contentbox4 .lft .l_ico_m {
        display: none;
    }

    .swiper-pagination-bullet {
        font-size: 14px;
    }

    #contentbox4 .container {
        margin-top: -2.4rem;
    }

    #contentbox4 .rgt li .tit {
        font-size: 14px;
    }

    #contentbox4 .subheading {
        font-size: 12px;
    }

    #contentbox4 .rgt li .s_tit {
        font-size: 14px;
    }

    #contentbox4 .m_more,
    #contentbox4 .date {
        display: none;
    }

    .contents_tit {
        font-size: 20px !important;
    }

    .ad_banner .ad01,
    .ad_banner .ad02,
    .ad_banner .ad03 {
        background-position: 60% 0;
    }

    .ad_banner .txt_box {
        left: 140px;
        transform: translateX(-50%);
    }

    #contentbox6 .subheading2 {
        font-size: 10px;
    }

    .decoration .deco1 {
        top: 3rem;
    }
    #contentbox3 .mainCon1List {
      flex-wrap: wrap;
      margin-top: 9.45rem;
    }
    #contentbox3 .v_sub_tit {
      top: 65px;
    }
    #contentbox3 .mainCon1List li {
      width: 50%;
    }
    #contentbox3 .img_wrap img {
      width: 100%;
      height: 72px;
      object-fit: cover;
    }
}

@media (max-width: 580px) {
    .main_banner ul.slick-dots {
        bottom: 5rem;
    }

    .decoration .deco {
        left: 0;
    }
}

@media (max-width: 480px) {
  #tabbar>.title .heading{
    font-size: 15px;
  }
  #tabbar>.title>h3:nth-child(2), 
  #tabbar>.title>h3:nth-child(3), 
  #tabbar>.title>h3:nth-child(4), 
  #tabbar>.title>h3:nth-child(5) {
    margin-left: 1.5rem;
  }
}

@media (max-width: 450px) {
    #tabbar .col_box .img_wrap {
        height: 80px;
    }
}

@media (max-width: 375px) {

    #contentbox1 .contents_tit,
    #contentbox2 .contents_tit,
    #contentbox4 .contents_tit {
        font-size: 20px;
    }

    #contentbox4 .rgt li .tit {
        font-size: 14px;
    }

    #tabbar .col_box .img_wrap {
        height: 65px;
    }
    #tabbar>.title .heading{
      font-size: 15px;
    }
    #tabbar>.title>h3:nth-child(2), 
    #tabbar>.title>h3:nth-child(3), 
    #tabbar>.title>h3:nth-child(4), 
    #tabbar>.title>h3:nth-child(5) {
      margin-left: 1rem;
    }
}

@media (max-width: 320px) {
    #tabbar .col_box .img_wrap {
        height: 60px;
    }
}



.ws {
    margin-top: 5rem;
    padding: 45px 0 80px;
    background: #f6f6f6;
}

.ws .contents_tit {
    margin-top: 0;
}

.ws .container {
    position: relative;
    padding: 0 40px;
    box-sizing: border-box;
}

.ws .container .more {
    position: absolute;
    top: 0;
    right: 40px;
    display: block;
    height: auto;
    font-size: 18px;
}

.ws .container .more img {
    display: inline-block;
    width: 42px;
}

.ws .container .reviewList {
    padding-top: 40px;
    font-size: 0;
    text-align: center;
}

.ws .container .reviewList .item {
    display: inline-block;
    width: calc((100% - 80px) / 3);
    margin-left: 40px;
    padding: 20px;
    border: 1px solid #d2c4dd;
    background: #fff;
    box-sizing: border-box;
    text-align: left;
    vertical-align: middle;
}

.ws .container .reviewList .item a {
    position: relative;
    z-index: 2;
    display: block;
}

.ws .container .reviewList .item a:hover:after {
    content: '';
    position: absolute;
    top: -24px;
    left: -24px;
    z-index: 1;
    display: block;
    width: calc(100% + 40px);
    height: calc(100% + 40px);
    border: 4px solid #662c91;
}

.ws .container .reviewList .item:first-child {
    margin-left: 0;
}

.ws .container .reviewList .item h3 {
    overflow: hidden;
    width: 100%;
    padding-bottom: 10px;
    font-size: 25px;
    border-bottom: 1px solid #d2c4dd;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
    text-align: center;
}

.ws .container .reviewList .item .txtBox {
    margin-top: 10px;
}

.ws .container .reviewList .item .row {
    margin-top: 1px;
}

.ws .container .reviewList .item .name {
    display: inline-block;
    overflow: hidden;
    width: 70px;
    font-size: 18px;
    color: #434343;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
    vertical-align: middle;
}

.ws .container .reviewList .item .msg {
    display: inline-block;
    overflow: hidden;
    width: calc(100% - 170px);
    font-size: 16px;
    color: #7e7e7e;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
    vertical-align: middle;
}

.ws .container .reviewList .item .stars {
    display: inline-block;
    width: 100px;
    padding-top: 3px;
    vertical-align: middle;
}

.ws .container .reviewList .item .stars img {
    display: inline-block;
    width: 19px;
    margin-left: 1px;
    vertical-align: middle;
}

@media (max-width: 768px) {

    .ws .container .more {
        right: 20px;
        font-size: 14px;
    }

    .ws .container .more img {
        width: 34px;
    }

    .ws .container .reviewList .item {
        display: block;
        width: 100%;
        margin-top: 15px;
        margin-left: 0;
    }

    .ws .container .reviewList .item:first-child {
        margin-top: 0;
    }

    .ws .container .reviewList .item h3 {
        font-size: 18px;
    }

}